Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
查詢訂單簿
cURL
curl --request GET \ --url https://api.dexbuilder.com/api/v4/event_contracts/tokens/{token_id}/order_book
import requests url = "https://api.dexbuilder.com/api/v4/event_contracts/tokens/{token_id}/order_book" response = requests.get(url) print(response.text)
{ "asks": [ { "price": "<string>", "size": "<string>" } ], "bids": [ { "price": "<string>", "size": "<string>" } ], "condition_id": "<string>", "hash": "<string>", "last_trade_price": "<string>", "min_order_size": "<string>", "neg_risk": true, "tick_size": "<string>", "timestamp": 123, "token_id": "<string>" }
{ "label": "INVALID_ARGUMENT", "message": "invalid request" }
1 <= x <= 100
請求成功
回應物件。
Show child attributes